RubyGems Navigation menu

Reverse dependencies for entity_storage Latest version of the following gems require entity_storage

Total downloads 28,241

For this version 4,352

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.7

Links: